-- 基础信息
base_info = {
	group_id = 133003453
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 558, monster_id = 28050101, pos = { x = 2221.999, y = 235.463, z = -1243.077 }, rot = { x = 0.000, y = 87.406, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 1 },
		{ config_id = 601, monster_id = 28050101, pos = { x = 2364.378, y = 299.826, z = -1637.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 1 },
		{ config_id = 691, monster_id = 28050101, pos = { x = 2058.759, y = 228.770, z = -1563.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 1 },
		{ config_id = 1227, monster_id = 28050101, pos = { x = 2300.854, y = 206.830, z = -1085.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
